[Overview][Resource strings][Types][Classes][Index] | Reference for unit 'versiontypes' (#fcl-res)

# TVersionStringFileInfo.Clear

Deletes all string tables in the list

## Declaration

Source position: versiontypes.pp line 116

`public procedure TVersionStringFileInfo.Clear;`

## Description

This method empties the object. All string tables are freed.

## See also

TVersionStringFileInfo.Delete |  | Deletes a string table
TVersionStringFileInfo.Add |  | Adds a new string table